{
  "format_version": "1.18.10",
  "minecraft:recipe_shaped": {
    "description": {
    "identifier": "vatonage:roost"
    },

    "tags": [ "crafting_table" ],
    "priority": -1,
    "pattern": [
      "XXX",
      "X X",
      "###"
    ],
    "key": {
      "#": {
        "item": "minecraft:wheat"
      },
      "X": {
        "item": "minecraft:planks"
      }
    },
    "result": [{
      "item": "vatonage:roost",
      "count": 1
    }]
  }
}
